## org.codehaus.groovy.grails.validation
Interface ConstraintFactory

All Known Implementing Classes:
  PersistentConstraintFactory

    public interface ConstraintFactory

A factory for creating constraint instances

Since:
  0.4

  Created: Jan 23, 2007 Time: 3:02:01 PM
Author:
  Graeme Rocher

Method Summary
`Constraint` `newInstance()`

Method Detail

### newInstance

    Constraint newInstance()

Copyright (c) 2005-2009 The Grails project